<?php
/*
 * This file is part of Web Pro Manager.
 * 
 * Web Pro Manager is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * Web Pro Manager is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with Web Pro Manager.  If not, see <http://www.gnu.org/licenses/>.
 * 
 * @author The Web Pro Miami, Inc. <info@thewebpro.com>
 * @copyright The Web Pro Miami, Inc. <info@thewebpro.com>, http://www.thewebpro.com/
 * @license http://www.gnu.org/licenses/gpl.html GNU GPL
 * @package WebProManager
*/

// Next line to start calc of page load time
$nPLTStart = microtime(); $nPLTStartARRAY = explode(" ", $nPLTStart); $nPLTStart = $nPLTStartARRAY[1] + $nPLTStartARRAY[0];
require("inc/stop_cache.php");
$nAdminOnlyPg = 1;
require("inc/secure_page.php");
// connect to mysql
require("../inc/dbconnect.php");
require("../inc/config.php");

// Get passed-in vars
$nRecID = $_GET["id"];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Control Panel :: <?=$nSiteName;?></title>
<link rel="stylesheet" type="text/css" href="css/meta-admin.css" />
<link rel="stylesheet" type="text/css" href="css/blue-theme.css" />
<!--[if lte IE 6]><link media="screen" rel="stylesheet" type="text/css" href="css/ie.css" /><![endif]-->
<link href="css/modalbox.css" rel="stylesheet" type="text/css" media="screen">
<link href="css/form.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="js/css.js"></script>
<script type="text/javascript" src="js/behaviour.js"></script>
<script type="text/javascript" src="js/refresh.js"></script>
<script src="js/utility.js" type="text/javascript"></script>
<script src="js/prototype.js" type="text/javascript"></script>
<script src="js/scriptaculous.js" type="text/javascript"></script>
<script src="js/proto_processor.js" type="text/javascript"></script>
<script src="js/modalbox.js" type="text/javascript"></script>
<script>
document.observe('dom:loaded', function() {
	// load page content modules
	loadContent('ajaxSettingsEdit','edit/sys_settings.php?id=<?=$nRecID;?>');
});
</script>
</head>

<body onLoad="MM_preloadImages('img/load.gif');">

<div id="wrapper">
	
	<? require("inc/header.php"); ?>

	<div id="content">
		<div id="content_bottom">
			<div class="inner">
				<div id="info">
					<div class="section">
					
						<div class="title_wrapper"><h2>System Settings</h2></div>
						<div id="ajaxSettingsEdit"></div><BR>
				
					</div>
					<BR><BR><BR><BR>
				</div>
				<!--[if !IE]>start sidebar<![endif]-->
				<div id="sidebar" style="padding-top:11px;">
					
					
					<!--[if !IE]>start sidebar module<![endif]-->
					<div class="sidebar_module">
						<div class="title_wrapper">
							<h3>Quick Tips</h3>
						</div>
						<div id="secondary_menu">
							<ul>
								<li style="padding:20px 0px;"><strong>Site Name:</strong> gives a name to your website. This could be your name or the name of your company, depending on what your site is about.
								<li style="padding:20px 0px;"><strong>Site URL Name:</strong> sets the name of the address of your website as you would like it seen by your visitors (e.g. "MyWebsite.com").
								<li style="padding:20px 0px;"><img src="img/website.png" alt="" width="32" height="32" border="0" align="left" style="margin:0px 6px 12px 0px;"><strong>Site Path:</strong> sets the <strong>real</strong> path to the top-level of your site. <span class="caption" style="font-size:smaller;"><BR><strong>Example:</strong> "http://www.mywebsite.com/"<BR>or "http://www.mywebsite.com/folder/"
							</ul>
						</div>
					</div>
					<!--[if !IE]>end sidebar module<![endif]-->
					
				</div>
				<!--[if !IE]>end sidebar<![endif]-->
			</div>
		</div>
	</div>
	
</div>
	
	<? require("inc/footer.php"); ?>
	
<div id="status" style="display:none;"><table><tr><td class="padRight"><img src="img/load.gif" alt="" width="16" height="16" border="0"></td><td><div align="center">Loading...<BR>Please wait<BR></div></td></tr></table></div>
	
</body>
</html>
<? require("../inc/db_close.php"); ?>

