<?php
/*
 * This file is part of Web Pro Manager.
 * 
 * Web Pro Manager is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * Web Pro Manager is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with Web Pro Manager.  If not, see <http://www.gnu.org/licenses/>.
 * 
 * @author The Web Pro Miami, Inc. <info@thewebpro.com>
 * @copyright The Web Pro Miami, Inc. <info@thewebpro.com>, http://www.thewebpro.com/
 * @license http://www.gnu.org/licenses/gpl.html GNU GPL
 * @package WebProManager
*/

require("../inc/stop_cache.php");
$nAdminOnlyPg = 1;
require("../inc/secure_page.php");
// connect to mysql
require("../../inc/dbconnect.php");
include("../inc/calendar.php");
include("../inc/rc4.php");

// Get passed-in vars
$nRecID = $_GET["id"];
if(!$nRecID){ $nRecID = $_POST["id"]; }
$nEditMode = $_GET["editMode"];
if(!$nEditMode){ $nEditMode = $_POST["editMode"]; }

// AJAX Specific vars
$nPassThru = "?id=$nRecID";
$nDivToUpdate = "ajaxSettingsEdit"; // must be same as parent edit page
$nPageInDiv = "edit/site_settings.php";

// Get info
$nSettingsARRAY = array();
$nSQL = "SELECT * FROM nSettings";
$Result = mysql_db_query ($DBName,$nSQL,$Link);
while($Row = mysql_fetch_array($Result)){
	$nSetting = $Row["nSetting"];
	$nValue = $Row["nValue"];
	$nSettingsARRAY[$nSetting] = $nValue;
}
// Languages
$nAllLanguagesARRAY = nGetAllLanguagesARRAY("nLang_");
$nActiveLangText = implode(", ",nGetLangActiveARRAY());
$nDefLanguage = $nSettingsARRAY["defLanguage"];
if(!$nDefLanguage){ nAddSetting("defLanguage","en"); $nDefLanguage = "en"; } else { $nDefLanguageText = nGetLangName($nDefLanguage); }

$nPermalinks = $nSettingsARRAY["permalinks"];
if($nPermalinks){ $nPermalinksText = "Yes"; } else { $nPermalinksText = "No"; }

$nSiteEnabled = $nSettingsARRAY["siteEnabled"];
$nSiteRedirect = $nSettingsARRAY["siteRedirect"];
if($nSiteEnabled){
	$nSiteEnabledText = "<img src=\"css/layout/green_ico.png\" alt=\"\" width=\"23\" height=\"23\" border=\"0\" style=\"margin-bottom:-6px;\"> Online";
} else {
	$nSiteEnabledText = "<img src=\"css/layout/red_ico.png\" alt=\"\" width=\"23\" height=\"23\" border=\"0\" style=\"margin-bottom:-6px;\"> Disabled and forwading to <em>$nSiteRedirect</em>";
}
?>

<? if(!$nEditMode){ ?>

<div id="editBox">
	<div id="editBoxStatic">
		<table border="0" cellspacing="0" cellpadding="0">
		  <tr>
			<td valign="top" style="padding-right:20px;"><strong>Site status:</strong></td>
			<td valign="top"><?=$nSiteEnabledText;?></td>
		  </tr>
		  <tr>
			<td valign="top" style="padding-right:20px;"><strong>Available languages:</strong></td>
			<td valign="top"><?=$nActiveLangText;?> <span class="caption">(Default: <?=$nDefLanguageText;?>)</span></td>
		  </tr>
		  <tr>
			<td valign="top" style="padding-right:20px;"><strong>Use Permalinks?</strong></td>
			<td valign="top"><?=$nPermalinksText;?></td>
		  </tr>
		</table>
		<div style="clear:both;">&nbsp;</div>
		<div align="center" id="buttonBox">
			<input type="button" name="nEdit" value="Edit" class="formButton" onClick="loadContent('<?=$nDivToUpdate?>','<?=$nPageInDiv.$nPassThru?>&editMode=1');">
		</div>
	</div>
</div>
<? } ?>

<? if($nEditMode){ ?>
<div id="editBox">
<?php
include("../inc/form_class.php");

$nFormName = "FormUserEdit";
$nForm1 = new Form();
//$nForm1->DEBUG = true;
$nForm1->Name = $nFormName;
$nForm1->Action = $_SERVER['PHP_SELF'];
$nForm1->SubmitText = "Update";
$nForm1->CancelText = "Cancel";
$nForm1->CancelRedirect = "loadContent('$nDivToUpdate','$nPageInDiv$nPassThru');";
$nForm1->CancelRedirectIsJS = true;
// AJAX settings
$nForm1->SubmitToJS = "return submitForm('$nDivToUpdate','$nPageInDiv$nPassThru',this.name);return false;";
$nForm1->DontProcess = "siteRedirect,editMode,nAvailLang,defLanguage";

// Create groups
$nFormGroup1 = new FormGroup();
$nFormGroup1->Name = "Defaults";

// Create fields
$nFormField = new FormField("hidden","editMode");
$nFormField->Value = "1";
$nFormGroup1->AddField($nFormField);

$nFormField = new FormField("radio","siteEnabled","Site Status:");
$nFormField->DataARRAY = array(
	"1" => "<img src='css/layout/green_ico.png' alt='' width='23' height='23' border='0' style='margin-bottom:-6px;'> Online<BR>",
	"0" => "<img src='css/layout/red_ico.png' alt='' width='23' height='23' border='0' style='margin-bottom:-6px;'> Offline<BR>");
if($nSiteEnabled!==""){ $nFormField->SelectedARRAY = array("$nSiteEnabled" => "selected"); }
$nFormField = $nForm1->AddValidation("required",$nFormField);
$nFormGroup1->AddField($nFormField);

$nFormField = new FormField("text","siteRedirect","If offline, forward requests to:");
$nFormField->Value = $nSiteRedirect;
$nFormField->RowStyle = "clear:both;float:none;";
$nFormField = $nForm1->AddValidation("maxlength",$nFormField,255);
$nFormGroup1->AddField($nFormField);

$nFormField = new FormField("checkbox","nAvailLang","Available languages on your site:");
$nFormField->DataARRAY = $nAllLanguagesARRAY;
$nFormField->SelectedARRAY = nGetLangActiveARRAY("nLang_");
$nFormField->RowSize = "Half";
$nFormField = $nForm1->AddValidation("required",$nFormField);
$nFormGroup1->AddField($nFormField);

$nFormField = new FormField("select","defLanguage","Default language:");
$nFormField->DataARRAY = nGetLangActiveARRAY();
$nFormField->SelectedARRAY = array($nDefLanguage => "1");
$nFormField->RowSize = "Half";
$nFormField = $nForm1->AddValidation("required",$nFormField);
$nFormGroup1->AddField($nFormField);

$nFormField = new FormField("radio","permalinks","Use Permalinks?");
$nFormField->Caption = "Permalinks allow you to have more memorable, aesthetically pleasing and search-friendly web URLs for your website. Your server must support .htaccess and mod_rewrite fo Permalinks to work.";
$nFormField->DataARRAY = array(
	"1" => "Yes, use Permalinks (recommended)<span class=\"caption\">(ex: http://www.website.com/10/my_new_page.html)</span>",
	"0" => "No, use normal URLs <span class=\"caption\">(ex: http://www.website.com/content.php?id=10)</span>");
if($nPermalinks!==""){ $nFormField->SelectedARRAY = array("$nPermalinks" => "selected"); }
$nFormField = $nForm1->AddValidation("required",$nFormField);
$nFormGroup1->AddField($nFormField);

// Finalize and display form
$nForm1->AddGroup($nFormGroup1);
$nFormToDisplay = $nForm1->GetForm();

// AJAX redirect if form submitted w/o error, otherwise display form (again, if necessary)
if($nForm1->HasProcessed){
	// Save all settings
	$nSiteEnabled = $_POST["siteEnabled"];
	$Query = "UPDATE nSettings SET nValue='$nSiteEnabled' WHERE nSetting='siteEnabled' LIMIT 1";
	mysql_select_db($DBName);
	mysql_query($Query, $Link);
	
	$nSiteRedirect = $_POST["siteRedirect"];
	$Query = "UPDATE nSettings SET nValue='$nSiteRedirect' WHERE nSetting='siteRedirect' LIMIT 1";
	mysql_select_db($DBName);
	mysql_query($Query, $Link);
	
	//// BEGIN Permalinks processing
	$nPermalinks = $_POST["permalinks"];
	$Query = "UPDATE nSettings SET nValue='$nPermalinks' WHERE nSetting='permalinks' LIMIT 1";
	echo $Query;
	mysql_select_db($DBName);
	mysql_query($Query, $Link);
	// Setup Htaccess file based on permalink choice
	$nOnPath = "../../.htaccess";
	$nOffPath = "../../htaccess.txt";
	if($nPermalinks){
		if(file_exists($nOffPath)){ copy($nOffPath,$nOnPath); unlink($nOffPath); }
	} else {
		if(file_exists($nOnPath)){ copy($nOnPath,$nOffPath); unlink($nOnPath); }
	}
	//// END Permalinks processing
	
	//// BEGIN Languages processing
	$nDefLanguage = $_POST["defLanguage"];
	$Query = "UPDATE nSettings SET nValue='$nDefLanguage' WHERE nSetting='defLanguage' LIMIT 1";
	mysql_select_db($DBName);
	mysql_query($Query, $Link);
	// pull in submitted data
	$nActiveLangARRAY = array();
	foreach($_POST as $key => $val) {
		$nLangARRAY = explode("_",$key);
		// don't process unneeded data
		if($nLangARRAY[0]=="nLang" && $nLangARRAY[1]){
			if($val){ $nActiveLangARRAY[] = $nLangARRAY[1]; }
		}
	}
	// Remove any previous languages
	$nPath = "../../lang/def/";
	$nFinalPath = "../../lang/";
	if($nFinalPath){ $nDeletedFileCount = nDeleteAllFiles($nFinalPath); }
	// Copy each ACTIVE file from 'default' language folder to 'active' folder
	foreach($nActiveLangARRAY as $nFileCode) {
		$nFilePath = $nPath.$nFileCode.".php";
		$nFinalFilePath = $nFinalPath.$nFileCode.".php";
		if(file_exists($nFilePath)){ copy($nFilePath,$nFinalFilePath); }
	}
	//// END Languages processing
	echo "<script>loadContent('$nDivToUpdate','$nPageInDiv$nPassThru');</script>";
} else {
	echo $nFormToDisplay;
}
?>
</div>
<? } ?>
<?php
// returns list of active storefront languages in alpha order, default will be first item in list 
function nGetAllLanguagesARRAY($nPreText = ""){
	global $nDefLanguage;
	$nTable = "";
	$nDataARRAY = array();
	$nDefaultLangARRAY = array();
	$nLangARRAY = array();
	$nLangActiveARRAY = nGetLangActiveARRAY();
	// Get all files in directory
	$path = "../../lang/def/";    
	$dir_handle = @opendir($path) or die("Unable to open $path");    
	while ($file = readdir($dir_handle)) {
		if($file == "." || $file == ".." || $file == "index.php" )
			continue;
		$nFileCode = str_replace(".php","",$file);
		if(!is_dir("$path$file/")){
			if(file_exists("$path$file")){ require("$path$file"); }
			if($nFileCode == $nDefLanguage){
				if($nLang){ $nDefaultLangARRAY["$nFileCode"] = $nLang; } // default language
			} else {
				if($nLang){ $nLangARRAY["$nFileCode"] = $nLang; }
			}
		}
	}
	closedir($dir_handle);
	// sorting, and add default to top of list
	krsort($nLangARRAY);
	foreach($nDefaultLangARRAY as $nLangCode => $nLangName) {
		$nLangARRAY["$nLangCode"] = $nLangName;
	}
	$nLangARRAY = array_reverse($nLangARRAY,true);
	// create HTML
	foreach($nLangARRAY as $nLangCode => $nLangName){
		if(in_array($nLangCode,$nLangActiveARRAY)){ $nChecked="checked"; } else { $nChecked=""; }
		if($nLangCode == $nDefaultLang){ $nDefaultText = "<em class=\"caption\">(default)</em>"; } else { $nDefaultText = ""; }
		$nTable.="<input type=\"checkbox\" name=\"$nLangCode\" value=\"1\" $nChecked> $nLangName $nDefaultText<BR><BR>";
		
		$nDataARRAY["$nPreText$nLangCode"] = "$nLangName $nDefaultText<BR>";
	}
	return $nDataARRAY;
}
function nGetLangName($nLangCode){
	if(!$nLangCode){ return; }
	// Get lang file
	$path = "../../lang/def/$nLangCode.php";
	if(file_exists("$path")){ require("$path"); }
	return $nLang;
}
function nGetLangActiveARRAY($nPreText = ""){
	$nDataARRAY = array();
	// Get all files in directory
	$path = "../../lang/";    
	$dir_handle = @opendir($path) or die("Unable to open $path");    
	while ($file = readdir($dir_handle)) {
		if($file == "." || $file == ".." || $file == "index.php" )
			continue;
		$nFileCode = str_replace(".php","",$file);
		if(!is_dir("$path$file/")){
			if(file_exists("$path$file")){ require("$path$file"); }
			if($nLang){ $nDataARRAY["$nPreText$nFileCode"] = $nLang; }
		}
	}
	closedir($dir_handle);
	return $nDataARRAY;
}
function nDeleteAllFiles($path){
	$nDeletedFiles = 0;
	// Get all folders/files in directory
	$dir_handle = @opendir($path) or die("Unable to open $path");    
	while ($file = readdir($dir_handle)) {
		if(is_dir("$path$file/")){ continue; }
		if($file != "." && $file != ".."){
			// Delete individual file
			unlink($path.$file);
			$nDeletedFiles++;
		}
	}
	closedir($dir_handle);
	return $nDeletedFiles;
}
function nAddSetting($nSettingCode,$nSettingValue=""){
	global $DBName,$Link;
	if(!$nSettingCode){ return; }
	$nSQL = "INSERT INTO nSettings (nSetting,nValue) VALUES ('$nSettingCode','$nSettingValue')";
	mysql_select_db($DBName);
	mysql_query($nSQL, $Link);
}
?>
<? require("../../inc/db_close.php"); ?>
